Loading...
Searching...
No Matches
net::EthLinkMode Struct Reference

Ethernet link mode. More...

`import <Net.idl;`

## Public Attributes

EthSpeed | speed
| Interface speed.
EthDuplexMode | duplexMode
| Interface duplex mode.

## Detailed Description

Ethernet link mode.

Definition at line 236 of file Net.idl.

## Member Data Documentation

## duplexMode

EthDuplexMode net::EthLinkMode::duplexMode

Interface duplex mode.

Definition at line 238 of file Net.idl.

## speed

EthSpeed net::EthLinkMode::speed

Interface speed.

Definition at line 237 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl